M_LotteryChipCFG = {}

function M_LotteryChipCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_LotteryChipCFG:init()
	self.datas = {}
	self.datas[0] = {Recharge = 0, RechargeUp = 200, RetChipRate = 1500, QuickDeduction = 3000}
	self.datas[200] = {Recharge = 200, RechargeUp = -1, RetChipRate = 300, QuickDeduction = 0}
end

M_LotteryChipCFG:init()
